Subject: [manet] PSM mode of 802.11

From: Vikram Kanodia <[email-masked]>
Date: Tue, 25 Feb 2003 17:13:36 -0600 (CST)

Hi,

Apologies of posting this message on this list but I got no reply from the
ns-users mailing list...so...:)

Has anybody implemented the power saving mode (PSM) in ns ? I know I have
read a couple of papers reporting experiments with the PSM mode ...In any
case I was wondering if you have the pSM mode in ns, whether it is
posisble for you to share your code with me. 

Thanks,
-Vikram

Department of ECE, Rice University | 713 348 3786 (O)| 713 664 5650(H)
WWW: http://www.ece.rice.edu/~kanodia 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet